{
  "id": 3372397,
  "name": "A. O. Mills, plaintiff in error, v. Charles Mathis, commissioner of highways, road district No. 11, Johnson county, defendant in error",
  "name_abbreviation": "Mills v. Mathis",
  "decision_date": "1925-03-31",
  "docket_number": "",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 350,
    "ocr_confidence": 0.517,
    "sha256": "a5cb2834ed1c706c0c010d8c3fe5fb26ada8885ec7d12cb2839024e532a323df",
    "simhash": "1:e5939c7cf0af9f1d",
    "word_count": 58
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. O. Mills, plaintiff in error, v. Charles Mathis, commissioner of highways, road district No. 11, Johnson county, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Boggs"
      }
    ],
    "attorneys": [
      "H. A. Evans, for plaintiff in error. H. A. Spann, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "A. O. Mills, plaintiff in error, v. Charles Mathis, commissioner of highways, road district No. 11, Johnson county, defendant in error.\nOpinion filed March 31, 1925.\nH. A. Evans, for plaintiff in error. H. A. Spann, for defendant in error.\nReceived from clerk of Appellate Court, August 8, 1927."
  },
  "file_name": "0650-01",
  "first_page_order": 702,
  "last_page_order": 702
}
